.table {
	border:2px #0059b3;
	width:90%;
	border-radius:5px;
	margin-left:auto;
margin-right:auto;
border-collapse:collapse	;
background-color:white;	

}
.table th, td{
	border:2px solid blue;
	padding:5px;
	border-radius:5px;
	font-family:Helvetica, sans-serif;
	font-size:16px;
	color:#0059b3;
	text-align:center;
	font-size:18px;
	font-family: "Times New Roman", Times, serif;
	border-collapse:collapse;
	background-color:white;
}

.reg{
	width:80%;
	height:30px;
	padding:5px;
	text-align:center;
	border:none;
	border-radius:5px;
	background-color:#457b9d;
	color:white;
	text-decoration:none;
	margin:2px;
	float:left;
}
.header2{
	background-color:#0059b3;
	border:1px;
	border-radius:5px;
	height:30px;
	width:90%;
	margin-bottom:10px;
	padding-bottom:10px;
margin-left:auto;
margin-right:auto;
}
.header2 h1{
	text-align:center;
	font-family: "Times New Roman", Times, serif;
	font-size:20px;
	color:white;
	padding-top:10px;
	}
	
.address{
	font-size:16px;
	font-family: "Times New Roman", Times, serif;
}

.admindivision1{
 border-radius: 5px;
 background-color: #ccccff;
 */background-color:white;
 color:#000066;
 width:35%;
 padding:10px;
 margin-top:15px;
 margin-bottom:15px;
 text-align:left;
 font-size:16px;
font-family: "Times New Roman", Times, serif;
word-spacing:5px;
line-height:20px;
margin-left:15px;
margin-right:5px;
float:left;

}
.purpose-select{
	border-radius: 5px;
 */background-color:white;
 color:#000066;
 width:250px;
 padding:5px;
 margin-top:5px;
 margin-left:15%;
  float:right;
   text-align:left;
   font-size:16px;
	font-family: "Times New Roman", Times, serif;
word-spacing:5px;
line-height:20px;
}
.selectcode{
	background-color:#ccccff;
	width:30%;
	height:150px;
 margin-right:auto;
 margin-left:auto;
	padding:10px;
	border-radius:5px;
}
.selectcode select{
	width:50px;
	height:30px;
	font-size:20px;
	font-family: "Times New Roman", Times, serif;
	float:left;
	 color:#0059b3;
}

.selectcode submit{
	width:10%;
    color:white;
	background-color:#ccccff;
}
.selectcode h3
{
	text-align: center;
	font-size:16px;
	font-family: "Times New Roman", Times, serif;
       color:#0059b3;
}

textarea{
	resize:none;
	
}
#candel{
	border-color:#1f6f8b;
	border-width:2px;
	margin-top :15px;
}

@media screen and (max-width:1199px){
	#container{
	width:100%;
	}
	.admindivision1{
		width:40%;
	}
	
	.purpose-select{
		width:60%;
		
	}
	
	
	
}




@media screen and (max-width:600px){
	#container{
	width:100%;
	}
	.admindivision1{
		width:90%;
		
	}
	input{
		width:60%;
	}
	.purpose-select{
		width:60%;
		
	}
		
}